.login-page, .register-page{
    background-image: linear-gradient(45deg, rgb(146 149 148), rgb(20 20 21));
}

.btn-primary {
    background-color: #1b1c1c !important;
    border-color: #191a1b !important;
}

.register-box-body, .login-box-body{
    border-radius: unset !important;
}

a {
    color: #1a1a1b !important;
}

.mt-1{
    margin-top: 2rem;
}